@charset "utf-8";

/*서브비주얼*/
.eQ01.wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_29.jpg) no-repeat center top !important;}
.eQ02.wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_31.jpg) no-repeat center top !important;}
.eQ03.wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_33.jpg) no-repeat center top !important;}
.eQ04.wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_29.jpg) no-repeat center top !important;}

/*[S]스킨 css수정*/

/*메인 THE INNOVATION*/
.wrap-banner .text-slider .control {left: 62px !important;}
.wrap-banner .text-slider .desc p {line-height: 1.5 !important;}
.wrap-banner .text-slider .title strong {color: #fff !important;}

@media screen and (max-width:650px) {
  .wrap-banner .text-slider .control {left: 0 !important;}
}

/*[E]스킨 css수정*/